import * as DropdownMenuPrimitive from '@radix-ui/react-dropdown-menu';
import type { ReactNode } from 'react';

type DropdownMenuLabelProps = {
  children: ReactNode;
};

export function DropdownMenuLabel({ children }: DropdownMenuLabelProps) {
  return <DropdownMenuPrimitive.Label className="c-dropdown-menu-label">{children}</DropdownMenuPrimitive.Label>;
}
